### Method

# Shumate License get_extra_text

#### Declaration [src]

    const char*
    shumate_license_get_extra_text (
      ShumateLicense* license
    )

#### Description [src]

Gets the additional license text.

Gets property | `Shumate.License:extra-text`

#### Return value

Type: `const char*`

The additional license text.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.